diff -u /tmp/v.out.svg/main.c v.out.svg/main.c
--- /tmp/v.out.svg/main.c	2006-07-23 13:25:16.000000000 +0200
+++ v.out.svg/main.c	2006-07-24 22:13:31.985526750 +0200
@@ -14,10 +14,10 @@
  *****************************************************************************/
 
 #include <string.h>
-#include "glocale.h"
-#include "gis.h"
-#include "dbmi.h"
-#include "Vect.h"
+#include <grass/glocale.h>
+#include <grass/gis.h>
+#include <grass/dbmi.h>
+#include <grass/Vect.h>
 
 #include <stdio.h>
 #include <ctype.h>
diff -u /tmp/v.out.svg/Makefile v.out.svg/Makefile
--- /tmp/v.out.svg/Makefile	2006-03-26 13:06:54.000000000 +0200
+++ v.out.svg/Makefile	2006-07-24 22:10:12.461057250 +0200
@@ -1,14 +1,20 @@
 
 MODULE_TOPDIR = ../..
 
-PGM = v.out.svg
+PGM=v.out.svg
 
-LIBES = $(VECTLIB) $(GISLIB)
-DEPENDENCIES= $(VECTDEP) $(GISDEP)
+include $(MODULE_TOPDIR)/include/Make/Module.make
+
+ifdef MINGW
+EXTRA_LIB=
+else
+EXTRA_LIB=$(VASKLIB) $(CURSES)
+endif
+
+DEPENDENCIES = $(VECTDEP) $(DBMIDEP) $(GISDEP)
+LIBES     = $(VECTLIB) $(DBMILIB) $(TRANSLIB) $(EXTRA_LIB) $(GISLIB)
 EXTRA_INC = $(VECT_INC)
 EXTRA_CFLAGS = $(VECT_CFLAGS)
 
-include $(MODULE_TOPDIR)/include/Make/Module.make
-
 default: cmd
 
